@charset "utf-8";
/****************************** PC用css ******************************/

@import url('https://fonts.googleapis.com/css?family=Vollkorn:400,400i,600,600i,700,700i');


.fac_wrapper{font-size:62.5%; color:#000; padding-bottom:40px;}
.fac_wrapper br.pc{display:inline !important;}
.fac_wrapper br.sp{display:none !important;}
.fac_wrapper br.pc_disp{display:inline !important;}
.fac_wrapper br.sp_disp{display:none !important;}
.fac_wrapper .header{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; ms-font-feature-settings :"pkna"; font-feature-settings :"pkna";}
.fac_wrapper .header .title{position:relative;}
.fac_wrapper .header .title .image{}
.fac_wrapper .header .title .image img{width:100%; height:auto;}
.fac_wrapper .header .title .image img.pc{display:block;}
.fac_wrapper .header .title .image img.sp{display:none;}
.fac_wrapper .header .title .image img.pc_disp{display:block;}
.fac_wrapper .header .title .image img.sp_disp{display:none;}
.fac_wrapper .header .title h1{display:block; width:100%; position:absolute; top:50%; left:0; transform:translateX(0) translateY(-65%); text-align:center; color:#fff; white-space:nowrap;}
.fac_wrapper .header .title h1 em{display:block; font-size:2.3em; font-style:normal; font-weight:normal; line-height:1.2em; text-shadow:0 0 10px #000;}
.fac_wrapper .header .title h1 b{display:block; font-size:5.0em; font-style:normal; font-weight:normal; line-height:1.2em; text-shadow:0 0 10px #000; margin:0.2em 0;}
.fac_wrapper .header .title h1 i{display:inline-block; font-size:1.5em; font-family: 'Vollkorn', serif; font-style:italic; font-weight:normal; line-height:1.2em; letter-spacing:0.1em; position:relative;}
.fac_wrapper .header .title h1 i:before,
.fac_wrapper .header .title h1 i:after{display:block; content:""; width:160px; height:1px; background:#fff; position:absolute; top:50%;}
.fac_wrapper .header .title h1 i:before{left:-195px;}
.fac_wrapper .header .title h1 i:after{right:-195px;}

.fac_wrapper .header .next_btn{display:block; width: 45px; height: 45px; border: 1px solid; border-color:  transparent transparent #fff #fff; position:absolute; bottom:7.1428%; left:50%; transform:translateX(-50%) rotate(-45deg);}

.fac_wrapper .header .lead{display:block; font-size:1.6em; font-style:normal; font-weight:bold; line-height:2.0em; text-align:center; padding-top:50px; margin:0 0 1em;}
.fac_wrapper .header .credit{font-size:1.2em; font-family: 'Vollkorn', serif; font-style:normal; font-weight:normal; line-height:1.8em; text-align:center; letter-spacing:0.1em;}
.fac_wrapper .header .domestic_credit{margin-bottom:50px;}

.fac_wrapper .header .nav{width:100%; background: #fff; border-bottom:1px #dfdfdf solid; position: relative;}
.fac_wrapper .header .nav.is-fixed{position: fixed; top:0; left:0; z-index: 100;}
.fac_wrapper .header .nav > ul{letter-spacing:-0.4em; text-align:center;}
.fac_wrapper .header .domestic_nav > ul{display:none;}
.fac_wrapper .header .nav > ul > li{display:inline-block; width:375px; letter-spacing:normal; position:relative;}
.fac_wrapper .header .nav > ul > li a{display:block; padding:1.4em 0; font-size:2.0em; font-style:normal; font-weight:bold; line-height:1.0em; text-align:center; color:#999;}
.fac_wrapper .header .nav > ul > li.act a{color:#000; pointer-events:none;}
.fac_wrapper .header .nav > ul > li.act:after{display:inline-block; content:""; width:100%; height:2px; background:#6d6d6d; position:absolute; bottom:-1px; left:0;}
.fac_wrapper .header .nav > ul > li#nav_btn2:hover{cursor: pointer;}
.fac_wrapper .header .nav > ul > li#nav_btn2 i{display:block; width:1em; height:1px; background: #9a9a9a; position: absolute; top:50%; right:0;}
.fac_wrapper .header .nav > ul > li#nav_btn2 i:after{display: block; content: ""; width:1px; height: 1em; background: #9a9a9a; position: absolute; top:50%; left:50%; transform: translateY(-50%);}
.fac_wrapper .header .nav > ul > li#nav_btn2.show i:after{display: none;}
.fac_wrapper .header .nav > ul > li#nav_btn3:hover{cursor: pointer;}
.fac_wrapper .header .nav > ul > li#nav_btn3 i{display:block; width:1em; height:1px; background: #9a9a9a; position: absolute; top:50%; right:0;}
.fac_wrapper .header .nav > ul > li#nav_btn3 i:after{display: block; content: ""; width:1px; height: 1em; background: #9a9a9a; position: absolute; top:50%; left:50%; transform: translateY(-50%);}
.fac_wrapper .header .nav > ul > li#nav_btn3.show i:after{display: none;}
/*------------------------------------------*/
.fac_wrapper .page_nav3{width:100%; background:#ebebeb; position:absolute; top:100%; left:0; z-index:100; display:block; transition:all 0.3s ease-out 0s; opacity:0; pointer-events: none;}
.fac_wrapper .page_nav3.show{display:block; opacity:1; pointer-events:all;}
.fac_wrapper .page_nav3 section{width:750px; padding:25px 0 0; margin:0 auto; font-family: 'Vollkorn', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-style:normal; font-weight:normal; }
.fac_wrapper .page_nav3 i{display:block; font-size:1.4em; font-style:normal; margin-bottom:1em;}
.fac_wrapper .page_nav3 i.new:after{display:inline-block; content:"NEW"; border:1px #000 solid; font-size:0.8em; font-family: 'Vollkorn'; font-style:normal; line-height: 1; padding:0.4em 0.5em 0; margin-left:0.5em;}
.fac_wrapper .page_nav3 i time{font-size:1.2em;}
.fac_wrapper .page_nav3 ul{ box-sizing:border-box; line-height:1.8em; letter-spacing:0; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; justify-content:space-between;}
.fac_wrapper .page_nav3 ul li{width:142px; margin-bottom: 2em;}
.fac_wrapper .page_nav3 ul li a{display:block; color:#000;}
.fac_wrapper .page_nav3 ul li a figure{margin-bottom:0.7em;}
.fac_wrapper .page_nav3 ul li a figure img{width:100%; height: auto;}
.fac_wrapper .page_nav3 ul li a b{display:block; font-size:1.4em; letter-spacing:0.05em; line-height:1.4; font-weight:normal; margin-bottom:0em;}
.fac_wrapper .page_nav3 ul li a small{display:block; font-size:1.1em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; ms-font-feature-settings :"pkna"; font-feature-settings :"pkna"; font-weight:bold; letter-spacing:0.05em; line-height:1.4; margin-left:0;}

.fac_wrapper .page_nav3 .close_btn{width:30px; height:30px; position: absolute; top:20px; right:20px; z-index:10001; transition:all 0.2s ease-in-out 0s;}
.fac_wrapper .page_nav3 .close_btn:hover{cursor:pointer; opacity:0.7;}
.fac_wrapper .page_nav3 .close_btn i{display:inline-block; width: 1px; height: 30px; background: #000; transform: rotate(45deg); position:absolute; top:0; left:14px;}
.fac_wrapper .page_nav3 .close_btn i:before{display: block; content: ""; width: 30px; height: 1px; margin-top: -1px; background: #000; position: absolute; top: 50%; left: 50%; transform:translateX(-50%);}
.fac_wrapper .page_nav3 .close_btn:hover{cursor:pointer; opacity:0.7;}

.fac_wrapper #pre_page_nav .page_nav3{display: block !important; position: static; background: #fff; opacity:1; pointer-events:all; margin-bottom:30px;}
/*--------------------------*/

.fac_wrapper article.body{padding:0 0 60px;}

.fac_wrapper article.body .term{display:block; width:224px; background: #000; font-size:1.6em; font-family: 'Vollkorn', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-style:normal; font-weight:normal; text-align: center; color:#fff; line-height: 50px; margin:50px auto 0; position: relative;}
/*.fac_wrapper article.body .term:after{display: block; content: ""; width:100vw; height:1px; background: #dfdfdf; position: absolute; top:0; left:50%; transform:translateX(-50%);}*/
.fac_wrapper article.body .term.new:after{display:block; content:"NEW"; width:60px; height:60px; background: #fff; border:1px #000 solid; border-radius: 100%; font-size:1.1em; font-family: 'Vollkorn'; font-style:normal; font-weight:normal; text-align: center; color:#000; line-height: 65px; position: absolute; top:-30px; right:-30px;}
.fac_wrapper article.body .term time{font-size:1.2em; letter-spacing: 0.06em;}

.fac_wrapper .entries{padding:120px 0 0;}

.fac_wrapper .entries .chef_block{width:750px; margin:0 auto; padding-top:120px;}
.fac_wrapper .entries li.chef_block:first-child{margin-top:-120px;}
.fac_wrapper .entries .chef_block .chef_header{}
.fac_wrapper .entries .chef_block .chef_header{margin-bottom:60px;}
.fac_wrapper .entries .chef_block .chef_header:after{display:block; content:""; height:0; clear:both; overflow:hidden;}
.fac_wrapper .entries .chef_block .chef_header> figure{float:right; width:356px;}
.fac_wrapper .entries .chef_block .chef_header > figure img.pc{display:block !important;}
.fac_wrapper .entries .chef_block .chef_header > figure img.sp{display:none !important;}
.fac_wrapper .entries .chef_block .chef_header > figure img.pc_disp{display:block !important;}
.fac_wrapper .entries .chef_block .chef_header > figure img.sp_disp{display:none !important;}
.fac_wrapper .entries .chef_block .chef_header > div{float:left; width:360px;}
.fac_wrapper .entries .chef_block .chef_header h5{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-feature-settings :"palt"; font-style:normal; margin-bottom:6em; position:relative;}
.fac_wrapper .entries .chef_block .chef_header h5:after{display:block; content:""; width:30px; height:1px; background:#000; position:absolute; bottom:-3em; left:0;}
.fac_wrapper .entries .chef_block .chef_header h5 b{display:block; font-size:2.7em; font-family: 'Vollkorn', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight:normal; }
.fac_wrapper .entries .chef_block .chef_header h5 em{display:block; font-size:1.7em; font-style:normal; margin-bottom:1.3em;}
.fac_wrapper .entries .chef_block .chef_header h5 strong{display:block; font-size:2.4em; font-family:inherit inherit; font-style:normal; font-weight:normal;}
.fac_wrapper .entries .chef_block .chef_header p{display:block; font-size:1.4em; line-height:1.8em; text-align:justify;}

.fac_wrapper .entries .chef_block .chef_body{}
.fac_wrapper .entries .chef_block .chef_body h4{font-size:1.8em; font-family: 'Vollkorn', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-style:normal; font-weight:600; text-align:center; margin-bottom:2.5em; position:relative; z-index:2;}
.fac_wrapper .entries .chef_block .chef_body h4:before{display:block; content:""; width:11em; height:1em; background:#fff; position:absolute; top:0; left:50%; transform:translateX(-50%); z-index:-1}
.fac_wrapper .entries .chef_block .chef_body h4:after{display:block; content:""; width:100%; height:1px; background:#999; position:absolute; top:50%; left:0; z-index:-2}
.fac_wrapper .entries .chef_block .chef_body ul{border-bottom:1px #999 solid;}
.fac_wrapper .entries .chef_block .chef_body ul li{}
.fac_wrapper .entries .chef_block .chef_body ul li dl{}
.fac_wrapper .entries .chef_block .chef_body ul li dl:after{display:block; content:""; clear:both; height:0; overflow:hidden;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dt{float:left; clear:both; width:290px; padding:0; font-size:1.7em; font-weight:bold; line-height:1.6em; padding:0 0 2.5em;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dt small{display:block; font-size:0.7em; font-weight:normal; margin-left:-0.7em;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dt a{color:#000; text-decoration:underline;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dd{padding:0 0 2.5em 300px; font-size:1.4em; text-align:justify; line-height:1.8em;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dd q{display:block; font-size:0.9em; font-style:normal; color:#959595;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dd q:before,
.fac_wrapper .entries .chef_block .chef_body ul li dl dd q:after{display:none;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dd a{display:block; font-size:0.9em; font-style:normal; color:#959595; text-decoration: underline;}
.fac_wrapper .entries .chef_block .chef_body ul li dl.none dt{display:none;}
.fac_wrapper .entries .chef_block .chef_body ul li dl.none dd{padding-left:0;}

/*------------------------------------------*/

.fac_wrapper article.footer{width:1000px; margin:0 auto;}
.fac_wrapper article.footer .note{font-size:1.3em; line-height:1.4em; text-align: center;}

/**************************************************************/

/****************************** SP用css ******************************/
@media only print, screen and (max-width:750px) {

.fac_wrapper{font-size:62.5%; color:#000; padding-bottom:40px;}
.fac_wrapper br.pc{display:none !important;}
.fac_wrapper br.sp{display:inline !important;}
.fac_wrapper br.pc_disp{display:none !important;}
.fac_wrapper br.sp_disp{display:inline !important;}

.fac_wrapper .header{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; ms-font-feature-settings :"pkna"; font-feature-settings :"pkna";}
.fac_wrapper .header .title{position:relative;}
.fac_wrapper .header .title .image{}
.fac_wrapper .header .title .image img{width:100%; height:auto;}
.fac_wrapper .header .title .image img.pc{display:none !important;}
.fac_wrapper .header .title .image img.sp{display:block; !important;}
.fac_wrapper .header .title .image img.pc_disp{display:none !important;}
.fac_wrapper .header .title .image img.sp_disp{display:block; !important;}
.fac_wrapper .header .title h1{display:block; width:100%; position:absolute; top:50%; left:0; transform:translateX(0) translateY(-80%); text-align:center; color:#fff; white-space:nowrap;}
.fac_wrapper .header .title h1 em{display:block; font-size:1.7em; font-size:4vw; font-style:normal; font-weight:normal; line-height:1.2em;}
.fac_wrapper .header .title h1 b{display:block; font-size:2.6em; font-size:6vw; font-style:normal; font-weight:normal; line-height:1.4em; margin:0.5em 0;}
.fac_wrapper .header .title h1 i{display:inline-block; font-size:1.3em; font-size:3.1vw; font-family: 'Vollkorn', serif; font-style:italic; font-weight:normal; line-height:1.2em; letter-spacing:0.1em; position:relative;}
.fac_wrapper .header .title h1 i:before,
.fac_wrapper .header .title h1 i:after{display:block; content:""; width:80px; height:1px; background:#fff; position:absolute; top:50%;}
.fac_wrapper .header .title h1 i:before{left:-100px;}
.fac_wrapper .header .title h1 i:after{right:-100px;}
/*-----------*/
.fac_wrapper .header .title.v2{}
.fac_wrapper .header .title.v2 h1{padding:4em 1em; box-sizing: border-box; position:static; transform:translateX(0) translateY(0); color:#000;}
.fac_wrapper .header .title.v2 h1 > *{text-shadow:none;}
.fac_wrapper .header .title.v2 h1 i:before,
.fac_wrapper .header .title.v2 h1 i:after{background:#e0e4e4;}
/*-----------*/

.fac_wrapper .header .next_btn{display:block; width: 30px; height: 30px; border: 1px solid; border-color: transparent transparent #fff #fff; position:absolute; bottom:7.1428%; left:50%; transform:translateX(-50%) rotate(-45deg);}

.fac_wrapper .header .lead{display:block; font-size:1.4em; font-size:3.2vw; font-family:inherit inherit; font-style:normal; font-weight:normal; line-height:2.0em; text-align:justify; padding:2.5em 8.5937% 0; margin:0 0 1em;}
.fac_wrapper .header .credit{font-size:1.1em; font-size:2.5vw; font-family: 'Vollkorn', serif; font-style:normal; font-weight:normal; line-height:1.8em; text-align:left; letter-spacing:0.1em; padding:0 8% 0;}

.fac_wrapper .header .nav{width:100%; background: #fff; border-bottom:1px #dfdfdf solid;}
.fac_wrapper .header .nav.is-fixed{z-index: 100;}
.fac_wrapper .header .nav > ul{letter-spacing:-0.4em; text-align:center;}
.fac_wrapper .header .nav > ul > li{display:inline-block; width:50%; letter-spacing:normal; position:relative; vertical-align:bottom;}
.fac_wrapper .header .nav > ul > li a{display:block; padding:1.4em 0; font-size:1.4em; font-size:3.6vw; font-family:inherit inherit; font-style:normal; font-weight:normal; line-height:1.4em; text-align:center; color:#999;}
/*.fac_wrapper .header .nav > ul > li:last-child a{padding:0.8em 0;}*/
.fac_wrapper .header .nav > ul > li.act a{color:#000; pointer-events:none;}
.fac_wrapper .header .nav > ul > li.act:after{display:inline-block; content:""; width:100%; height:2px; background:#6d6d6d; position:absolute; bottom:-1px; left:0;}
.fac_wrapper .header .nav > ul > li#nav_btn2 i{display:block; width:1em; height:1px; background: #9a9a9a; position: absolute; top:50%; right:10px; transform: translateY(-1px);}
.fac_wrapper .header .nav > ul > li#nav_btn2 i:after{display: block; content: ""; width:1px; height: 1em; background: #9a9a9a; position: absolute; top:50%; left:50%; transform: translateY(-50%);}
.fac_wrapper .header .nav > ul > li#nav_btn2.show i:after{display: none;}
.fac_wrapper .header .nav > ul > li#nav_btn3:hover{cursor: pointer;}
.fac_wrapper .header .nav > ul > li#nav_btn3 i{display:block; width:1em; height:1px; background: #9a9a9a; position: absolute; top:50%; right:5px;}
.fac_wrapper .header .nav > ul > li#nav_btn3 i:after{display: block; content: ""; width:1px; height: 1em; background: #9a9a9a; position: absolute; top:50%; left:50%; transform: translateY(-50%);}
.fac_wrapper .header .nav > ul > li#nav_btn3.show i:after{display: none;}
/*-------------------------*/
.fac_wrapper .page_nav3{width:100%; height:calc(100vh - 60px); background:#ebebeb; position:absolute; top:100%; left:0; z-index:100; display:block; transition:all 0.2s ease-out 0s; -webkit-overflow-scrolling: touch;overflow-scrolling: touch; overflow-y: auto; display: block;}
.fac_wrapper .page_nav3.hide{display:none;}
.fac_wrapper .page_nav3 section{width:auto; padding:25px 8%; margin:0 auto; font-family: 'Vollkorn', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-style:normal; font-weight:normal;}
.fac_wrapper .page_nav3 i{display:block; font-size:2.3em; font-size:4.0vw; font-style:normal; margin-bottom:1em;}
.fac_wrapper .page_nav3 i.new:after{display:inline-block; content:"NEW"; border:1px #000 solid; font-size:0.6em; font-family: 'Vollkorn'; font-style:normal; line-height: 1; padding:0.4em 0.5em 0.2em; margin-left:0.5em;}
.fac_wrapper .page_nav3 ul + i{margin-top:0;}
.fac_wrapper .page_nav3 i time{font-size:1.2em; font-size:4.0vw;}
.fac_wrapper .page_nav3 ul{ box-sizing:border-box; line-height:1.8em; letter-spacing:0; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; justify-content:space-between;}
.fac_wrapper .page_nav3 ul li{width:45%; margin-bottom:2em;}
.fac_wrapper .page_nav3 ul li a{display:block; color:#000;}
.fac_wrapper .page_nav3 ul li a figure{margin-bottom:0.7em;}
.fac_wrapper .page_nav3 ul li a figure img{width:100%; height: auto;}
.fac_wrapper .page_nav3 ul li a b{display:block; font-size:2.3em; font-size:4.0vw; letter-spacing:0.05em; line-height:1.4; font-weight:normal; margin-bottom:0em;}
.fac_wrapper .page_nav3 ul li a small{display:block; font-size:1.2em; font-size:2.4vw; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; ms-font-feature-settings :"pkna"; font-feature-settings :"pkna"; font-weight:bold; letter-spacing:0.05em; line-height:1.4; margin-left:0;}
	
.fac_wrapper #pre_page_nav .page_nav3{display: block !important; height:auto !important; position: static; background: #fff; opacity:1; pointer-events:all; margin-bottom:-2em;}
.fac_wrapper #pre_page_nav .page_nav3 section{padding-bottom:0;}
/*------------------------------------------*/

.fac_wrapper article.body{padding:0 0 30px;}

.fac_wrapper article.body .term{display:block; width:10em; background: #000; font-size:1.6em;font-size:4vw; font-family: 'Vollkorn', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-style:normal; font-weight:normal; text-align: center; color:#fff; line-height: 1; padding:0.6em 0; margin:30px auto 0; position: relative;}
/*.fac_wrapper article.body .term:after{display: block; content: ""; width:100vw; height:1px; background: #dfdfdf; position: absolute; top:0; left:50%; transform:translateX(-50%);}*/
.fac_wrapper article.body .term.new:after{display:block; content:"NEW"; width:45px; height:45px; background: #fff; border:1px #000 solid; border-radius: 100%; font-size:14px; font-family: 'Vollkorn'; font-style:normal; font-weight:normal; text-align: center; color:#000; line-height: 50px; position: absolute; top:-22px; right:-22px;}
.fac_wrapper article.body .term time{font-size:1.2em; font-size:4.2vw; letter-spacing: 0.06em;}

.fac_wrapper .entries{padding:60px 0 0;}

.fac_wrapper .entries .chef_block{width:auto; margin:0 auto; padding:6em 8% 0;}
.fac_wrapper .entries li.chef_block:first-child{margin-top:-6em;}
.fac_wrapper .entries .chef_block .chef_header{}
.fac_wrapper .entries .chef_block .chef_header{margin-bottom:4em;}
.fac_wrapper .entries .chef_block .chef_header:after{display:block; content:""; height:0; clear:both; overflow:hidden;}
.fac_wrapper .entries .chef_block .chef_header> figure{float:none; width:100%;}
.fac_wrapper .entries .chef_block .chef_header > figure img{width:100%; height:auto;}
.fac_wrapper .entries .chef_block .chef_header > figure img.pc{display:none !important;}
.fac_wrapper .entries .chef_block .chef_header > figure img.sp{display:block !important;}
.fac_wrapper .entries .chef_block .chef_header > figure img.pc_disp{display:none !important;}
.fac_wrapper .entries .chef_block .chef_header > figure img.sp_disp{display:block !important;}
.fac_wrapper .entries .chef_block .chef_header > div{float:none; width:auto; margin-top:1.5em;}
.fac_wrapper .entries .chef_block .chef_header h5{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-feature-settings :"palt"; font-style:normal; margin-bottom:1em; position:relative;}
.fac_wrapper .entries .chef_block .chef_header h5:after{display:none; content:""; width:30px; height:1px; background:#000; position:absolute; bottom:-3em; left:0;}
.fac_wrapper .entries .chef_block .chef_header h5 b{display:block; font-size:2.4em; font-size:5.2vw; font-family: 'Vollkorn', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight:normal; }
.fac_wrapper .entries .chef_block .chef_header h5 em{display:block; font-size:1.8em; font-size:3.4vw; font-style:normal; margin-bottom:0.1em;}
.fac_wrapper .entries .chef_block .chef_header h5 strong{display:block; font-size:2.6em; font-size:4.8vw; font-family:inherit inherit; font-style:normal; font-weight:normal;}
.fac_wrapper .entries .chef_block .chef_header p{display:block; font-size:1.4em; font-size:3.2vw; line-height:1.8em; text-align:justify;}

.fac_wrapper .entries .chef_block .chef_body{}
.fac_wrapper .entries .chef_block .chef_body h4{font-size:1.8em; font-size:3.6vw; font-family: 'Vollkorn', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-style:normal; font-weight:600; text-align:center; margin-bottom:1em; position:relative; z-index:2;}
.fac_wrapper .entries .chef_block .chef_body h4:before{display:block; content:""; width:11em; height:1em; background:#fff; position:absolute; top:0; left:50%; transform:translateX(-50%); z-index:-1}
.fac_wrapper .entries .chef_block .chef_body h4:after{display:block; content:""; width:100%; height:1px; background:#999; position:absolute; top:50%; left:0; z-index:-2}
.fac_wrapper .entries .chef_block .chef_body ul{border-bottom:1px #999 solid;}
.fac_wrapper .entries .chef_block .chef_body ul li{}
.fac_wrapper .entries .chef_block .chef_body ul li dl{}
.fac_wrapper .entries .chef_block .chef_body ul li dl:after{display:block; content:""; clear:both; height:0; overflow:hidden;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dt{float:none; clear:both; width:auto; padding:0; font-size:1.9em; font-size:3.8vw; font-weight:bold; line-height:1.6em; padding:0 0 0.5em;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dt small{display:block; font-size:0.7em; font-weight:normal; margin-left:-0.7em;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dd{padding:0 0 2em 0; font-size:1.5em; font-size:3vw; text-align:justify; line-height:1.8em;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dd q{display:block; font-size:0.9em; font-style:normal; color:#959595; word-break:break-all;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dd q:before,
.fac_wrapper .entries .chef_block .chef_body ul li dl dd q:after{display:none;}
.fac_wrapper .entries .chef_block .chef_body ul li dl dd a{display:block; font-size:0.9em; font-style:normal; color:#959595; text-decoration: underline; word-break: break-all;}
.fac_wrapper .entries .chef_block .chef_body ul li dl.none dt{display:none;}
.fac_wrapper .entries .chef_block .chef_body ul li dl.none dd{padding-left:0;}


.fac_wrapper article.footer{width:auto; margin:0 auto; padding:0 8%;}
.fac_wrapper article.footer .note{font-size:1.3em; font-size:2.4vw; line-height:1.8em; text-align: left;}



}
/**************************************************************/

